Subject: Re: [PATCH 10/17] wireless: update gfp/slab.h includes

From: Stephen Rothwell <[email-masked]>
Date: Thu, 20 May 2010 01:28:29 +1000

Hi John,

On Wed, 19 May 2010 10:45:05 -0400 "John W. Linville" <[email-masked]> wrote:
>
> Looks like this was part of a series...who merged the rest of it?
> I guess I presumed they would take care of the series.

It was a series of patches that were only relevant to the trees in
linux-next (for a change that happened in Linus' tree).  My hope (and I
assume Tejun's) was that each maintainer would take the patch relevant to
their tree (some did - I just checked I still have 10 of them being
applied to linux-next :-().

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/